asgiref==3.7.2
dj-database-url==2.0.0
Django==4.2.2
django-appconf==1.0.5
django-compressor==4.3.1
django-widget-tweaks==1.4.12
gunicorn==20.1.0
rcssmin==1.1.1
rjsmin==1.2.1
sqlparse==0.4.4
typing_extensions==4.6.3
whitenoise==6.5.0
